Delete bill

View as MarkdownOpen in Claude
Deletes a bill by ID.

Path parameters

idBillintegerRequired

Payabli ID for the bill. Get this ID by querying /api/Query/bills/ for the entrypoint or the organization.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

responseCodeintegerOptional

Code for the response. Learn more in API Response Codes.

pageIdentifierstring or nullOptional
Auxiliary validation used internally by payment pages and components.
roomIdlongOptional

Field not in use on this endpoint. It always returns 0.

isSuccessbooleanOptional

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseDatastring or integerOptional

If isSuccess = true, this contains the bill identifier. If isSuccess = false, this contains the reason for the error.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error